body{font-family:'Hind Vadodara',sans-serif;font-weight:400;}
html,body{height: 100%;}
.container{min-height: 65%;}
#content_form{min-height: 65%;}
#content-container{min-height: 55%;}
h1 {font-size: 39px;}
h1 small{font-weight:inherit;display:block}
.nav-links a:hover {color:#1971BD !important;}
.page-heading {padding-top: 2px;}
.breadcrumb {margin-bottom: 10px;}
.page-copy:before,.page-copy:after{content:" ";display:table}
.page-copy:after{clear:both}
.site-header{background:#2e353f;padding:10px 0;color:#fff}
.site-header .home-link{margin-left:25px;margin-top:5px;display:block;height:58px;width:198px;background:url('/alt-main-logo.png');text-indent:-2000px;overflow:hidden}
.site-header .main-search{margin:22px auto 0;width:300px}
.site-header .account-cont{float:right;display:table;height:80px;font-size:.9em;}
.site-header .account-cont .links{display:table-cell;vertical-align:middle}
.site-header .account-cont .links a{color:#000}
.site-header .account-cont .links a:hover,.site-header .account-cont .links a:focus,.site-header .account-cont .links a:hover .glyphicon{text-decoration:none;color:#1971bd}
.site-nav{border-top:none;font-size:1.2em}
.navbar-default .navbar-nav>li>a{color:#000}
.navbar-default .navbar-nav>.active>a{color:#1971bd;background:none}
.navbar-default .navbar-brand{color:#1971bd}
.site-footer{padding:40px 0;font-weight:100;background:#2e353f;color:#fff}
.site-footer a{color:#fff}
.site-footer h3{font-size:14px;text-transform:uppercase;margin-bottom:20px}
.site-footer ul{font-size:12px;line-height:1.5}
.site-footer ul li{padding-bottom:6px}
.site-footer .cr{color:#777;font-size:12px}
.site-footer .hs-logo{max-width:180px;margin-bottom:10px}
.site-footer form{max-width:250px;margin-bottom:10px}
a.block-link{display:block;padding:40px;color:inherit}
a.block-link:hover{text-decoration:none;background:#2e353f;color:#fff;border-radius:2px}
.page-header{padding-bottom:5px;margin-top:0;overflow: hidden}
.blog-post img{display:block;max-width:100%;height:auto}
.modal.in .modal-dialog{z-index:1050}
.input-group input.text.lookup.form-control[readonly]{background:#eee}@media (max-width:991px){a.block-link{padding:10px}}@media (min-width:768px){.navbar-default{background:#fff}.navbar-nav{float:none;margin:0 auto;display:table;table-layout:fixed}}
.lead {font-size: 20px; margin-top:20px;}
.btn-group-sm {margin-top:30px;}
.btn-default {background-color: #333;border-color: #333;color: #fff;}
.btn-default:hover {background-color: #000;border-color: #000;color: #fff;}
.btn-group-lg {margin-top:25px;}
a.fa:hover { text-decoration: none; }
a.fa:visited { text-decoration: none; }
a.fa:active { text-decoration: none; }
.side-search {margin-bottom: 32px;}
.nobr { white-space:nowrap; }
.darker-gray { background-color: #e3e3e3 !important; }
.medium-gray { background-color: #f1f1f1 !important; }
.blue-link { color:#1971bd !important; }
tbody.subpage::before { content: ''; display: block; height: 25px; }
.table-narrow { width: 67% !important; }
.table-bordered th {background-color: #666666; color: #ffffff; font-weight: bold; padding: 2px 4px;}
.pre-box {width: 68%; padding-left: 20px;}

/* ----------- Remove the Reopen Case button on case pages ---------- */
#ContentContainer_ContentHeader_PageHeader_ReopenCase { display: none !important; }

/* ---------------------------------------------------------------------
 Object: productTable
------------------------------------------------------------------------ */
.productTable {
  table-layout: fixed;
  width: 100%;
  background-color: #ffffff;
  border-collapse: collapse;
  border-color: #e3e2e1;
  border-spacing: 0;
  margin-bottom: 25px;
  color: #575757;
}

.productTable_fluid {
  table-layout: auto;
}

/* Stacking because a table is a generic and self contained unit */
.productTable > tbody > tr,
.productTable > thead > tr {
  font-size: 14px;
}

.productTable th,
.productTable td {
  vertical-align: top;
}

.productTable th {
  padding: 8px 36px;
}

.productTable td {
  padding: 25px 36px;
}

.productTable_bordered {
  border-style: solid;
  border-width: 1px;
  border-collapse: separate;
  border: none;
}

.productTable_bordered th + th,
.productTable_bordered td + td {
  border-color: #e3e2e1;
  border-left-style: solid;
  border-left-width: 1px;
}

.productTable_bordered > thead > tr th[scope="col"] {
  background: #1e75bb;
  border-color: #e3e2e1;
  border-color: rgba(227, 226, 225, 0.25);
  color: white;
  font-size: 13px;
  font-weight: 600;
  text-align: left;
  text-transform: uppercase;
}

.productTable > tbody > tr:nth-child(even) > td {
  background-color: whitesmoke;
}

.centered {
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.assetBox {
  border: 1px solid #e3e2e1;
  padding: 28px 25px 13px 25px;
  position: relative;
  float:right;
  width:20%;
  background-color: white;
  margin-left: 20px;
  margin-bottom: 5px;
}

.assetBox:after {
  content: "";
  display: block;
  height: 8px;
  width: 100%;
  left: 0;
  position: absolute;
  top: 0;
  background-color: #1e75bb;
}
.assetBox small {text-align: center;}
.release-date {color: #555; margin-top: 20px; font-weight: bold;}

.blog-post .metadata { display:none; }
.blog-post .user-avatar { display:none; }
.blog-post-heading .user-avatar { display:none; }

.panel-title a { color: #1971bd !important; }

.panel-brand-AutoMate { color: #0076C0 !important; font-weight: bold; }
.panel-brand-Bytware { color: #E6272E !important; font-weight: bold; }
.panel-brand-CCSS { color: #0A529E !important; font-weight: bold; }
.panel-brand-Halcyon { color: #2076B2 !important; font-weight: bold; }
.panel-brand-InterMapper { color: #9AC039 !important; font-weight: bold; }
.panel-brand-PowerTech { color: #0076C0 !important; font-weight: bold; }
.panel-brand-RJS { color: #0F4B8B !important; font-weight: bold; }
.panel-brand-Robot { color: #29AAE3 !important; font-weight: bold; }
.panel-brand-Safestone { color: #FF5000 !important; font-weight: bold; }
.panel-brand-SEQUEL { color: #45AC34 !important; font-weight: bold; }
.panel-brand-ShowCase { color: #696969 !important; font-weight: bold; }
.panel-brand-Skybot { color: #0193CF !important; font-weight: bold; }

.brand-AutoMate:after { background-color: #0076C0 !important; }
.brand-Bytware:after { background-color: #E6272E !important; }
.brand-CCSS:after { background-color: #0A529E !important; }
.brand-Halcyon:after { background-color: #2076B2 !important; }
.brand-InterMapper:after { background-color: #9AC039 !important; }
.brand-PowerTech:after { background-color: #0076C0 !important; }
.brand-RJS:after { background-color: #0F4B8B !important; }
.brand-Robot:after { background-color: #29AAE3 !important; }
.brand-Safestone:after { background-color: #FF5000 !important; }
.brand-SEQUEL:after { background-color: #45AC34 !important; }
.brand-ShowCase:after { background-color: #696969 !important; }
.brand-Skybot:after { background-color: #0193CF !important; }

.brand-AutoMate-bg > thead > tr th[scope="col"] { background-color: #0076C0 !important; }
.brand-Bytware-bg > thead > tr th[scope="col"] { background-color: #E6272E !important; }
.brand-CCSS-bg > thead > tr th[scope="col"] { background-color: #0A529E !important; }
.brand-Halcyon-bg > thead > tr th[scope="col"] { background-color: #2076B2 !important; }
.brand-InterMapper-bg > thead > tr th[scope="col"] { background-color: #9AC039 !important; }
.brand-PowerTech-bg > thead > tr th[scope="col"] { background-color: #0076C0 !important; }
.brand-RJS-bg > thead > tr th[scope="col"] { background-color: #0F4B8B !important; }
.brand-Robot-bg > thead > tr th[scope="col"] { background-color: #29AAE3 !important; }
.brand-Safestone-bg > thead > tr th[scope="col"] { background-color: #FF5000 !important; }
.brand-SEQUEL-bg > thead > tr th[scope="col"] { background-color: #45AC34 !important; }
.brand-ShowCase-bg > thead > tr th[scope="col"] { background-color: #696969 !important; }
.brand-Skybot-bg > thead > tr th[scope="col"] { background-color: #0193CF !important; }

.brand-AutoMate-bg { background-color: #0076C0 !important; }
.brand-Bytware-bg { background-color: #E6272E !important; }
.brand-CCSS-bg { background-color: #0A529E !important; }
.brand-Halcyon-bg { background-color: #2076B2 !important; }
.brand-InterMapper-bg { background-color: #9AC039 !important; }
.brand-PowerTech-bg { background-color: #0076C0 !important; }
.brand-RJS-bg { background-color: #0F4B8B !important; }
.brand-Robot-bg { background-color: #29AAE3 !important; }
.brand-Safestone-bg { background-color: #FF5000 !important; }
.brand-SEQUEL-bg { background-color: #45AC34 !important; }
.brand-ShowCase-bg { background-color: #696969 !important; }
.brand-Skybot-bg { background-color: #0193CF !important; }

.btn-brand-AutoMate { background-color: #0076C0 !important; width:100%; color:#fff; font-weight:bold; }
.btn-brand-Bytware { background-color: #E6272E !important; width:100%; color:#fff; font-weight:bold; }
.btn-brand-CCSS { background-color: #0A529E !important; width:100%; color:#fff; font-weight:bold; }
.btn-brand-Halcyon { background-color: #2076B2 !important; width:100%; color:#fff; font-weight:bold; }
.btn-brand-InterMapper { background-color: #9AC039 !important; width:100%; color:#fff; font-weight:bold; }
.btn-brand-PowerTech { background-color: #0076C0 !important; width:100%; color:#fff; font-weight:bold; }
.btn-brand-RJS { background-color: #0F4B8B !important; width:100%; color:#fff; font-weight:bold; }
.btn-brand-Robot { background-color: #29AAE3 !important; width:100%; color:#fff; font-weight:bold; }
.btn-brand-Safestone { background-color: #FF5000 !important; width:100%; color:#fff; font-weight:bold; }
.btn-brand-SEQUEL { background-color: #45AC34 !important; width:100%; color:#fff; font-weight:bold; }
.btn-brand-ShowCase { background-color: #696969 !important; width:100%; color:#fff; font-weight:bold; }
.btn-brand-Skybot { background-color: #0193CF !important; width:100%; color:#fff; font-weight:bold; }

.btn-brand-AutoMate:hover { background-color: #005C9B !important; color:#fff; }
.btn-brand-Bytware:hover { background-color: #BD1A1F !important; color:#fff; }
.btn-brand-CCSS:hover { background-color: #193D6F !important; color:#fff; }
.btn-brand-Halcyon:hover { background-color: #1B659A !important; color:#fff; }
.btn-brand-InterMapper:hover { background-color: #73942C !important; color:#fff; }
.btn-brand-PowerTech:hover { background-color: #005C9B !important; color:#fff; }
.btn-brand-RJS:hover { background-color: #3796D1 !important; color:#fff; }
.btn-brand-Robot:hover { background-color: #057EB3 !important; color:#fff; }
.btn-brand-Safestone:hover { background-color: #BC3717 !important; color:#fff; }
.btn-brand-SEQUEL:hover { background-color: #238135 !important; color:#fff; }
.btn-brand-ShowCase:hover { background-color: #454545 !important; color:#fff; }
.btn-brand-Skybot:hover { background-color: #005985 !important; color:#fff; }

/* ---- New colors of bootstrap-style buttons and labels ---- */

.btn-grape { 
  color: #ffffff; 
  background-color: #611BBD; 
  border-color: #130269; 
} 
 
.btn-grape:hover, 
.btn-grape:focus, 
.btn-grape:active, 
.btn-grape.active, 
.open .dropdown-toggle.btn-grape { 
  color: #ffffff; 
  background-color: #49247A; 
  border-color: #130269; 
} 
 
.btn-grape:active, 
.btn-grape.active, 
.open .dropdown-toggle.btn-grape { 
  background-image: none; 
} 
 
.btn-grape.disabled, 
.btn-grape[disabled], 
fieldset[disabled] .btn-grape, 
.btn-grape.disabled:hover, 
.btn-grape[disabled]:hover, 
fieldset[disabled] .btn-grape:hover, 
.btn-grape.disabled:focus, 
.btn-grape[disabled]:focus, 
fieldset[disabled] .btn-grape:focus, 
.btn-grape.disabled:active, 
.btn-grape[disabled]:active, 
fieldset[disabled] .btn-grape:active, 
.btn-grape.disabled.active, 
.btn-grape[disabled].active, 
fieldset[disabled] .btn-grape.active { 
  background-color: #611BBD; 
  border-color: #130269; 
} 
 
.btn-grape .badge { 
  color: #611BBD; 
  background-color: #ffffff; 
}

.label-grape {
  background-color: #611BBD;
}
.label-grape[href]:hover,
.label-grape[href]:focus {
  background-color: #49247A;
}